events.listen("recipes", function (e) {
  e.custom({
    type: "powah:energizing",
    ingredients: [{ item: "extendedcrafting:ultimate_singularity" }],

    energy: 10000000000,
    result: {
      item: "extendedcrafting:ultimate_singularity",
      count: 2,
    },
  });
});
